{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-01-25T09:06:42+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:help:25.10.314",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "help",
            "version": "25.10.314",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:help:25.10.314:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/help@25.10.314?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/commons-beanutils/commons-beanutils@1.11.0?package-id=1825138509",
            "type": "library",
            "group": "commons-beanutils",
            "name": "commons-beanutils",
            "version": "1.11.0",
            "description": "Apache Commons BeanUtils provides an easy-to-use but flexible wrapper around reflection and introspection.",
            "purl": "pkg:maven/commons-beanutils/commons-beanutils@1.11.0",
            "supplier": {
                "name": "The Apache Software Foundation",
                "url": [
                    "https://www.apache.org/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/org.apache.commons/commons-digester3@3.2?package-id=1995537550",
            "type": "library",
            "group": "org.apache.commons",
            "name": "commons-digester3",
            "version": "3.2",
            "description": "\n    The Apache Commons Digester package lets you configure an XML to Java\n    object mapping module which triggers certain actions called rules whenever\n    a particular pattern of nested XML elements is recognized.\n  ",
            "purl": "pkg:maven/org.apache.commons/commons-digester3@3.2",
            "supplier": {
                "name": "The Apache Software Foundation",
                "url": [
                    "http://www.apache.org/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/org.jsoup/jsoup@1.18.3?package-id=328437463",
            "type": "library",
            "group": "org.jsoup",
            "name": "jsoup",
            "version": "1.18.3",
            "description": "jsoup is a Java library that simplifies working with real-world HTML and XML. It offers an easy-to-use API for URL fetching, data parsing, extraction, and manipulation using DOM API methods, CSS, and xpath selectors. jsoup implements the WHATWG HTML5 specification, and parses HTML to the same DOM as modern browsers.",
            "purl": "pkg:maven/org.jsoup/jsoup@1.18.3",
            "supplier": {
                "name": "Jonathan Hedley",
                "url": [
                    "https://jhy.io/"
                ]
            }
        }
    ],
    "serialNumber": "urn:uuid:aac827d7-1aeb-4797-985e-cd6c41b59634",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 314,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:help:25.10.314",
            "dependsOn": [
                "pkg:maven/org.apache.commons/commons-digester3@3.2?package-id=1995537550",
                "pkg:maven/org.jsoup/jsoup@1.18.3?package-id=328437463",
                "pkg:maven/commons-beanutils/commons-beanutils@1.11.0?package-id=1825138509"
            ]
        }
    ]
}